/*
Theme Name: KFZ Alarm
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Webdesign Wordpress Theme.
Version: 1.0
Author: Stefan Bihl
Author URI: https://www.sbihl.de
Template: master

Dunkelblau #192162
Hellblau #309cd6
Orange #ffc000
Orange hover f7b005


*/



@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400|Roboto:400,500,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');



body {
    font-family: 'Roboto', sans-serif !important;
	font-weight: 300;	
}
h1, h2,h3, h4, h5, h6 {
    font-family: 'Roboto Condensed', sans-serif !important;
	font-weight: 300 !important;
	letter-spacing: normal !important;
	text-transform: none;
}
#top #wrap_all .all_colors h3 {
    font-size: 28px;
}
h1 strong, h2 strong, h3 strong, h4 strong {
	font-weight: 500;
}

p {
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}

.clear {
	clear: both;
	font-size: 1%;
	height: 1px;
	line-height: 1px;
}

/*Slideshow*/
#top #wrap_all .all_colors h2.avia-caption-title {
	font-size: 36px;
}
.avia-caption-content p {
	font-size: 28px;
	line-height: 34px;
}
#full_slider_1,
.slideshow_inner_caption {
	max-height: 500px;
}
#full_slider_1 {
	overflow: hidden;
}



strong {
	font-weight: 500;
}
#about-teaser h3.av-special-heading-tag {
	padding:  20px;
}
#about-teaser img {
	border-top: 10px solid #fff;
}

.avia_textblock a,
.entry-content a {
	text-decoration: underline;
}
.avia_textblock a:hover,
.entry-content a:hover {
	text-decoration: none;
}
.onlydesktop {
	display: none;
}

#start .av-special-heading {
    margin-top: 20px;
}


/*header Widget*/
#header .widget {	
	color: #fff;
	left: 50%;
	line-height: normal;
	margin: 0 0 0 432px;
	padding: 55px 0 0 0;
	position: absolute;
	top: 93px;
	transform: translate(-50%);
	width: 270px;
	z-index: 9999999999;
}
#header .widget a {
	color: #fff;
	text-decoration: none;
}
.phoneicon {
	float: left;
	margin: 0 10px 0 0;
}
#header .widget p {
	float: right;	
	font-size: 18px;
	font-weight: 400;
	line-height: 26px;	
	margin: 0;
	padding: 0;
}

.myprice {
	color: #1383c4;
	font-size: 21px;
}
.myprice strong {
	color: #1383c4;
	font-weight: 400;
	font-size: 42px;
}


/*Menu*/
#top .main_menu .menu li a {
    font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	padding-left: 20px;
	padding-right: 20px;
	text-transform: uppercase;
}
/*
#top .main_menu .menu li.current-menu-item a {
    color: #309cd6 !important;
}
*/
#top .main_menu .menu li ul a {
	text-transform: none;
}
#header_main_alternate {
	background: #309cd6;
}
/*
#top #header .av-main-nav > li > a .avia-menu-text, #top #header .av-main-nav > li > a .avia-menu-subtext {
    color: #192162;
}
*/

.title_container h1.main-title {
	font-size: 20px!important;
	min-height: auto;
	line-height: 25px;
}

#top .title_container .container {
	min-height: auto;
}


/*Spalten*/
#top #team .av-flex-placeholder {
    width: 4%;
}

/*Buttons*/
.avia-button.avia-color-red,
.avia-button.avia-color-red:hover,
.avia-color-red,
.avia-color-red:hover {
	background-color: #e11d25;
	border-color: #c91f26;
	color: #fff;
	font-size: 16px;
}
.avia-button.avia-color-red:hover,
.avia-color-red:hover {
	background-color: #c91f26;
}


.avia-button.avia-color-blue,
.avia-button.avia-color-blue:hover,
.avia-color-blue,
.avia-color-blue:hover {
	background-color: #309dd6;
	border-color: #2b8ecc;
	color: #fff;
	font-size: 16px;
}
.avia-button.avia-color-blue:hover,
.avia-color-blue:hover {
	background-color: #2b8ecc;
}
/*Formularbutton*/
.page-id-20 .button {
	background: #ffc000 !important;
	border: none !important;
	color: #fff !important;
	font-size: 16px;
	line-height: 18px;
    padding-top: 10px;
	padding-bottom: 10px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;	
}
.page-id-20 .button:hover {
	background: #f7b005 !important;
	opacity: 1 !important;
}
/*Fullwidth Button*/
#top .avia-button-fullwidth {
	font-size: 18px;
	line-height: 18px;
    padding-top: 10px;
	padding-bottom: 10px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;	
}

a.avia-button.avia-button-fullwidth.avia-color-orange,
a.avia-button.avia-button-fullwidth.avia-color-orange:hover{
	background: #ffc000;
	color: #fff;

}
a.avia-button.avia-button-fullwidth.avia-color-orange:hover {
	background: #f7b005;
	opacity: 1 !important;	
}



/*Formulare*/
.halfform {
	float: left;
	margin: 0 1% 0 0;
	width: 49.5%;
}
.lastform {
	margin-right: 0;
}
.wpcf7-mail-sent-ok {
	color: #155724 !important;
	background-color: #d4edda !important;
	border-color: #c3e6cb !important;
}
.wpcf7-validation-errors {
	color: #721c24 !important;
    background-color: #f8d7da !important;
    border-color: #f5c6cb !important;
}
.main_color input[type="submit"] {
	background-color: #309cd6;
	border-color: #309cd6;
	color: #fff;
	font-size: 16px;	
}
.main_color input[type="submit"]:hover {
	background-color: #192162;
	border-color: #192162;
}
input[type="submit"], #submit, .button {
    padding: 9px 22px;
	font-size: 16px;	
}
span.wpcf7-list-item {
	line-height: 17px;
    margin-left: 0;
}
#top label span.wpcf7-not-valid-tip {
	color: red;
	margin-top: -15px;
}
.wpcf7-not-valid {
    border-color: red !important;
    background-color: #f8d7da !important;
}



@media only screen and (max-width: 900px) {
	.halfform {
		margin-right: 0;
		width: 100%;
	}	
}


/*homeicons*/
.homeicon {
	border: 1px solid #fff;
	display:  block;
	margin: 0 auto 15px auto;
	padding: 35px;
	width: 170px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;	
}

#start .av_font_icon {
	margin-bottom:20px;
}



/*FAQ Boxen*/
.avia_message_box_content {
    font-size: 24px !important;
    text-transform: none;
    font-weight: 300;
}
.avia_message_box {
    text-align: left;
}
.avia_message_box .avia_message_box_icon {
	margin-left: 10px;
}
.toggle_icon{
	position: absolute;
	width:16px;
	height:16px;
	border: none;
	top:12px;
	left:10px;
}
.toggle_icon .vert_icon{
	border-left-width: 2px;
	position: absolute;
	left: 8px;
	top: 1px;
	height: 16px;
}
.toggle_icon .hor_icon{
	border-top-width: 2px;
	position: absolute;
	top: 8px;
	left: 1px;
	width: 16px;
}



#team .avia_textblock {
	padding: 20px 20px 0 20px;
}

#team h3 {
	color: #192162;
}

#team h5 {
	font-size: 14px!important;
    color: #b3b3b3;
}

#team ul {
	padding: 0 20px 20px;
    margin-top: -10px;
}


/*Testimonials*/
.avia-arrow {
	border: none;
}
.avia-slider-testimonials .avia-testimonial-content {
	border: none;
	border-radius: 0;
}
.avia-testimonial-subtitle img {
	max-width: 120px;
}





/*Alarmpakete*/
p.alarmpaket {
	background: #192162;
	color: #fff;
	display: block;
	font-size: 24px;
	line-height: 36px;
	margin-bottom: 0;
	padding: 40px 0 !important;
	text-align: center;
	width: 100%;
}
p.alarmpaket strong {
	color: #fff;
}
p.alarmpaket img {
	display:  block;
	margin: 0 auto 15px auto;
	width: 142px;
	max-width: 90%;
}
p.alarmaddon {
	background: #309cd6;
	color: #fff;
	display: block;
	font-size: 24px;
	line-height: 36px;
	margin-top: 0;
	margin-bottom: 30px;
	padding: 32px 0 !important;
	position: relative;
	text-align: center;
	width: 100%;
}
.plusaddon {
	left: 20px;
	position: absolute;
	top: -22px;
	width: 44px;
	z-index: 99;
}

.avia-testimonial-subtitle {
	color: #f7b005 !important;
}

p.v1 a,
p.v2 a,
p.v3 a {
	background: #192162;
	color: #fff;
	display: block;
	padding: 40px 0 !important;
	text-align: center;
	text-decoration: none;
	width: 100%;
	-moz-transition: all 0.3s; 
	-webkit-transition: all 0.3s;  
	-ms-transition: all 0.3s;  
	-o-transition: all 0.3s;  
	transition: all 0.3s; 
	opacity: 1;	
}
p.v1 a strong,
p.v2 a strong,
p.v3 a strong {
	color: #fff;
}
p.v1 a:hover,
p.v2 a:hover,
p.v3 a:hover {
	background: #309cd6;
	color: #fff;
	text-decoration: none;
	-moz-transition: all 0.3s; 
	-webkit-transition: all 0.3s;  
	-ms-transition: all 0.3s;  
	-o-transition: all 0.3s;  
	transition: all 0.3s; 
	opacity: 1;	
}
p.v1 img,
p.v2 img,
p.v3 img {
	display:  block;
	margin: 0 auto 15px auto;
	width: 142px;
	max-width: 90%;
}

#text-6 h3.widgettitle {
	background: #192162;
	color: #fff;
	float: left;
	font-weight: 300;
	font-size: 16px !important;
	line-height: 22px;
	margin: 0;
	padding: 8px 20px;
	-webkit-border-radius: 2px 2px 0 0;
	-moz-border-radius: 2px 2px 0 0;
	border-radius: 2px 2px 0 0;	
}
ul#topvideos {
	border-top: 1px solid #e2e2e8;
	float: left;	
	margin: 0 0 15px 0;
	padding: 0;
}
ul#topvideos li {
	float: left;	
	list-style: none;
	margin: 10px 0 0 0;
	padding: 0;
}


/*tabs*/
div .main_color .tabcontainer .tab {
	background-color: #309cd6;
	color: #fff !important;
	font-size: 16px;
	font-weight: 300;
}
div .main_color .tabcontainer .active_tab {
	background-color: #192162 !important;
	color: #fff !important;
	font-weight: 300;	
}
span.tab_icon {
	font-size: 18px !important;
}



#footer .widget_nav_menu li {
    font-size: 16px;
}
#footer .widget_nav_menu a {
    padding: 0;
}


#socket {
	font-size: 14px;
}



@media only screen and (min-width: 1100px) {
	.onlydesktop {
		display: inline;
	}
	.homevideo {
		width: 1140px;
		height: 428px;
	}
}



@media only screen and (max-width: 1100px) {
	.homevideo {
		width: 940px;
		height: 353px;
	}
	#header .widget {
		margin-left: 330px;
	}	
}


@media only screen and (min-width: 980px) {
	#about-teaser .av_two_third {
		border-left: 10px solid #fff;
	}
	#testimonials .hr {
		margin-top: -15px;
		margin-bottom: 15px;
	}	
}


@media only screen and (max-width: 900px) {
	.nomobile,
	#homevideo {
		display: none;
	}	
	#hometeaser .hr-invisible {
		display: none !important;
	}
	#homestrip .av-special-heading-h3 {
		margin-top: 35px;
	}
	#header .widget {	
		margin-left: 230px;
		width: 200px;
	}	
	#footer .widget {
		margin-top: 0;
		margin-bottom: 0;
	}	
}
@media only screen and (max-width: 767px) {
	h2 {
		font-size: 24px !important;
	}
	.alpha {
		padding-top: 20px;
	}	
	.responsive #socket .sub_menu_socket {
		display: block;
		float: left;
		text-align: left;
	}	
	.avia-caption-content {
		display: none;
	}
	h1.entry-title {
		display: none;
	}
	#header .widget {	
		margin-left: 0;
		padding-top: 5px;
		padding-right: 30px;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}	
	#team .flex_column {
		max-width: 400px;
		margin-left: 50%!important;
		transform: translatex(-50%);
		margin-top: 30px!important;
	}
}

@media screen and (max-width:720px) {
	
}

@media only screen and (max-width: 600px) {
	p.team_img {
		margin-right: 0;
		width: 100%;
	}
	.team_data {
		width: 100%;	
	}
	p.team_phone {
		margin-top: 8px;
	}
}

@media only screen and (min-width: 480px) {
	.slideshow_caption{
		width: 90%;
	}
	.avia-slider-testimonials .avia-testimonial-meta .avia-testimonial-image {
		margin-right: 13px;
		height: 54px;
		width: 54px;
	}
	.avia-slider-testimonials .avia-testimonial-meta {
		padding-top: 16px;
	}
	.avia-slider-testimonials .avia-testimonial-arrow-wrap {
		display: block;
		position: absolute;
		top: -13px;
		left: 14px;
		overflow: hidden;
		width: 140px;
		height: 27px;
	}
	.main_color .avia-testimonial-arrow-wrap .avia-arrow {
		background: url(/wp-content/uploads/2017/02/avia-arrow.png) no-repeat 0 0;
		background-size: 140px 27px;
		height:27px;
		width:140px;
		top:0;
		left:0;
		margin-left:0;
		-webkit-transform: none;
		transform: none;
		border: none;
		visibility: hidden\9;
	}	
}